@charset "utf-8";
.mainvisual{
  margin: 0 auto;
  padding-bottom: 30px;
}
.mainvisual h1{
  width: fit-content;
  font-size: 130%;
  letter-spacing: 1px;
  line-height: 1.7;
  font-weight: normal;
  color: #fff;
  padding: 20px 10px;
  position: relative;
  z-index: 0;
}
.mainvisual h1::before{
  content: '';
  width: 120%;
  height: 100%;
  background: var(--page_color);
  position: absolute;
  top: 0%;
  right: 100%;
  z-index: -1;
  transition: all 0.5s ease-in-out;
}
.mainvisual.active h1::before{
  right: -10%;
}
.mainvisual .img-box{
  height: 30vh;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.mainvisual .img-box img{
  display: block;
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.form{
  width: 95%;
  max-width: 900px;
  margin: 0 auto;
}
.form #mail{
  margin: 0 auto 30px;
}
.form #mail p{
  text-align: center;
}
.form #mail p .hissu{
  color: #E86A33;
}
.form #mail p:first-of-type{
  font-size: 130%;
  letter-spacing: 1px;
  line-height: 2;
}
table tr{
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}
table tr th,
table tr td{
  display: block;
  padding: 10px;
  position: relative;
  z-index: 0;
}
table tr th{
  background: var(--page_color_thin);
  text-align: left;
  border-left: 2px solid var(--accent);
}
table tr .box-list{
  display: flex;
  flex-wrap: wrap;
}
table tr .box-list div{
  display: flex;
  align-items: center;
  padding: 5px 0;
  width: 100%;
  margin: 0 auto;
}
table tr .box-list div label{
  line-height: 1;
  margin-left: 10px;
  padding: 0 0 4px;
}
table .hissu{
  font-weight: normal;
  background: #E86A33;
  color: #fff;
  font-size: 90%;
  margin-left: 10px;
  padding: 0 10px 3px;
  border-radius: 5px;
}
form #btn01{
  display: flex;
  justify-content: space-evenly;
  margin-bottom: 120px;
}
form #btn01 input{
  display: block;
  width: 130px;
  font-size: 130%;
  font-family: "Klee One", serif;
  letter-spacing: 1px;
  padding: 10px 20px;
  background: #fff;
  border: unset;
  border-radius: 5px;
}
form #btn01 input:first-of-type{
  background: var(--page_color);
  outline: 1px solid #fff;
  outline-offset: -3px;
  color: #fff;
}
form #btn01 input:last-of-type{
  border: 1px solid var(--page_color);
}
/* ============================ thanks ========================== */
.thanks-box{
  width: 95%;
  max-width: 1100px;
  margin: 0 auto 120px;
}
.thanks-box h2{
  font-size: 130%;
  letter-spacing: 1px;
  line-height: 1.8;
  margin-bottom: 10px;
}
.thanks-box .text{
  line-height: 1.8;
  text-align: justify;
  padding: 0 10px;
}